## golang-github-bep-godartsass 0.11.0

=== debian/changelog ===
golang-github-bep-godartsass (0.11.0-2) unstable; urgency=medium

  * Source-only upload for migration to testing

 -- Anthony Fok <foka@debian.org>  Sat, 30 Jan 2021 03:26:47 -0700

golang-github-bep-godartsass (0.11.0-1) unstable; urgency=medium

  * Initial release (Closes: #978951)
  * 0001-skip-transpiler-test.patch: Skip tests in transpiler_test.go.
    The transpiler dart-sass-embedded is not included in this package,
    and thus all transpiler-related tests would fail.
  * debian/copyright: List internal/embeddedsass/* as Copyright 2019 Google Inc.

 -- Anthony Fok <foka@debian.org>  Thu, 14 Jan 2021 03:16:37 -0700
