## golang-github-bep-godartsass 0.14.0

=== debian/changelog ===
golang-github-bep-godartsass (0.14.0-1~bpo11+1) bullseye-backports; urgency=medium

  * Rebuild for bullseye-backports.
  * Build-depend explicitly on dh-golang (>= 1.58~)
    This to resolve "dh_golang: error: go list -f '\
    {{ .Dir }}/{{ index (or .GoFiles .CgoFiles .TestGoFiles .XTestGoFiles
    .IgnoredGoFiles) 0 }}' returned exit code 1"

 -- Anthony Fok <foka@debian.org>  Thu, 29 Sep 2022 00:37:27 -0600

golang-github-bep-godartsass (0.14.0-1) unstable; urgency=medium

  * New upstream version 0.14.0
  * Reorder fields in debian/control and debian/copyright
    as would be generated in the next dh-make-golang release after 0.6.0-1
  * Use dh-sequence-golang instead of dh-golang and --with=golang
  * Build-depend on debhelper (>= 13.4) and remove --buildsystem=golang
  * Bump dependency on golang-github-frankban-quicktest-dev to (>= 1.14.2)
    as per go.mod
  * Bump Standards-Version to 4.6.0 (no change)
  * Mark library package with "Multi-Arch: foreign"

 -- Anthony Fok <foka@debian.org>  Sun, 03 Apr 2022 00:33:46 -0600
