=== debian/control ===
--- 
+++ 
@@ -6,14 +6,13 @@
 Rules-Requires-Root: no
 Build-Depends: debhelper (>= 13.4),
                debhelper-compat (= 13),
-               dh-golang (>= 1.58~),
                dh-sequence-golang,
                golang-any,
                golang-github-cli-safeexec-dev (>= 1.0.0),
                golang-github-frankban-quicktest-dev (>= 1.14.2),
                golang-google-protobuf-dev (>= 1.25.0)
 Testsuite: autopkgtest-pkg-go
-Standards-Version: 4.6.0
+Standards-Version: 4.6.2
 Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-bep-godartsass
 Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-bep-godartsass.git
 Homepage: https://github.com/bep/godartsass
