## golang-github-bep-godartsass 1.2.0

=== debian/changelog ===
golang-github-bep-godartsass (1.2.0-1) unstable; urgency=medium

  * New upstream version 1.2.0
  * Set debian/watch to track v1 only
  * Refresh 0001-skip-transpiler-test.patch
  * Revise debian/control and debian/copyright

 -- Anthony Fok <foka@debian.org>  Tue, 05 Sep 2023 00:43:06 -0600
