=== debian/control ===
--- 
+++ 
@@ -33,4 +33,4 @@
  see https://gohugo.io/
  .
  For LibSass bindings in Go, see GoLibSass at https://github.com/bep/golibsass,
- packaged as golang-github-bep-golibsass-dev for Debian
+ packaged as golang-github-bep-golibsass-dev for Debian.
